Subject: Ladustamise loa taotlemine
From: <[email-masked]>
To: "'Transpordiameti klienditugi'" <[email-masked]>, <[email-masked]>
Date: Mon, 6 Jul 2026 12:35:50 +0300

Tere,

OÜ Priimo mets soovib talle kuuluva Aru (kat tunnus 42702:002:0005)
kinnistult raiutavat materjali ladustada ja laadida Riigimaantee nr 29
Märjamaa-Koluvere tee ääres. Põhjuseks on asjaolu, et Keskkonnaamet ei
luba ladustatstada Sipa-Mõraste tee äärde karuputke koloonia tõttu.

Lisatud skeem

Parimat

Aivo Mündel

OÜ Priimo Mets

Juhatuse liige

tel: +372 506 99 66